@font-face {
    font-family: myFont;
    src: url("./../fonts/Font.ttf");
}
.inspire_icon {
    font-family: myFont;
}
.icon_star:before {
    content: "\f005";
}
.icon_music:before {
    content: "\f001";
}
.icon_search:before {
    content: "\f002";
}
.icon_mail:before {
    content: "\f003";
}
.icon_heart:before {
    content: "\f004";
}
.icon_nullstar:before {
    content: "\f006";
}
.icon_people:before {
    content: "\f007";
}
.icon_moive:before {
    content: "\f008";
}
.icon_window:before {
    content: "\f009";
}
.icon_ok:before {
    content: "\f00c";
    z-index: 555;
}
.icon_no:before {
    content: "\f00d";
}
.icon_boost:before {
    content: "\f00e";
}
.icon_reduce:before {
    content: "\f010";
}
.icon_off {
    position: absolute;
    right: 0;
    top: 0;
    display: inline-block;
    margin: 0px 15px 0 5px;
    font-size: 18px;
    height: 20px;
    cursor: pointer;
    transition: color 0.3s;
}
.icon_off2:before {
    content: "\f011";
}
.icon_off:hover {
    color: rgba(255, 0, 0, 0.8);
}
.icon_clip {
    width: 50px;
    height: 50px;
    position: absolute;
    font-size: 30px;
    color: #ff4500;
    z-index: 9999;
    left: 45%;
    top: 40%;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
    background-color: #fff;
    transition: bacground-color 0.3s;
}
.icon_clip::before {
    content: "\f125";
}
.icon_mins:before {
    content: "\f2d1";
    line-height: 0.5;
    cursor: pointer;
}

.icon_bigs:before {
    content: "\f2d2";
    cursor: pointer;
}
.icon_circle {
    width: 50px;
    height: 50px;
    position: absolute;
    font-size: 30px;
    color: #ff4500;
    z-index: 9999;
    left: 40%;
    top: 40%;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
    background-color: #fff;
    transition: bacground-color 0.3s;
    box-shadow: 0 0 5px #000;
}
.icon_circle:hover {
    background-color: rgba(255, 255, 255, 0.5);
}
.icon_circles:hover {
    background-color: rgba(255, 255, 255, 0.5);
}
.icon_circleS {
    width: 50px;
    height: 50px;
    position: absolute;
    font-size: 30px;
    color: #ff4500;
    z-index: 9999;
    left: 40%;
    top: 40%;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
    background-color: #fff;
    transition: bacground-color 0.3s;
}
.icon_circles::before {
    content: "\f111";
}
.icon_circle::before {
    content: "\f10c";
}
.icon_off:before {
    content: "\f011";
}
.icon_signal:before {
    content: "\f012";
}
.icon_setting:before {
    content: "\f013";
}
.icon_delete:before {
    content: "\f014";
}
.icon_home:before {
    content: "\f015";
}
.icon_document:before {
    content: "\f016";
}
.icon_timer:before {
    content: "\f017";
}
.icon_arcUp:before {
    content: "\f01b";
}
.icon_arcDown:before {
    content: "\f01a";
}
.icon_arcPlay:before {
    content: "\f01d";
}
.icon_refresh:before {
    content: "\f01e";
}
.icon_refreshs:before {
    content: "\f021";
}
.icon_lock:before {
    content: "\f023";
}
.icon_receiver:before {
    content: "\f025";
}
.icon_soundOff:before {
    content: "\f026";
}
.icon_soundSmall:before {
    content: "\f027";
}
.icon_soundBig:before {
    content: "\f028";
}
.icon_qrcode:before {
    content: "\f029";
}
.icon_bookmark:before {
    content: "\f02e";
}
.icon_camera:before {
    content: "\f030";
}
.icon_textHeight:before {
    content: "\f034";
}
.icon_textWidth:before {
    content: "\f035";
}
.icon_text:before {
    content: "\f039";
}
.icon_video:before {
    content: "\f03d";
}
.icon_image:before {
    content: "\f03e";
}
.icon_address:before {
    content: "\f041";
}
.icon_write:before {
    content: "\f044";
}
.icon_share:before {
    content: "\f045";
}
.icon_writeOk:before {
    content: "\f046";
}
.icon_fourTip:before {
    content: "\f047";
}
.icon_left:before {
    content: "\f048";
}
.icon_leftsLine:before {
    content: "\f049";
}
.icon_lefts:before {
    content: "\f04a";
}
.icon_player {
    width: auto;
    height: 30px;
    color: #fff;
    border-radius: 3px;
    transition: background-color 0.3s;
    font-size: 20px;
    padding: 0 10px;
    line-height: 30px;
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    margin: 5px 5px 0px 5px;
}
.icon_player:hover {
    background-color: rgba(255, 255, 255, 0.5);
}
.icon_player:before {
    content: "\f04b";
}
.icon_players:before {
    content: "\f04c";
}
.icon_players {
    width: auto;
    height: 30px;
    color: #fff;
    border-radius: 3px;
    background-color: aqua;
    font-size: 18px;
    padding: 0 10px;
    line-height: 30px;
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    margin: 5px 5px 0px 5px;
    transition: background-color 0.3s;
}
.icon_stop {
    width: auto;
    height: 30px;
    color: red;
    border-radius: 3px;
    font-size: 12px;
    padding: 0 10px;
    line-height: 30px;
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    margin: 5px 5px 0px 5px;
}
.icon_stop:hover {
    background-color: rgba(255, 255, 255, 0.5);
}
.icon_stop:before {
    content: "\f04d";
}
.icon_rights:before {
    content: "\f04e";
}
.icon_rightLine:before {
    content: "\f050";
}
.icon_right:before {
    content: "\f051";
}
.icon_leftFloat:before {
    content: "\f053";
}
.icon_rightFloat:before {
    content: "\f054";
}
.icon_arcAdd:before {
    content: "\f055";
}
.icon_arcCut:before {
    content: "\f056";
}
.icon_arcNo:before {
    content: "\f057";
}
.icon_arcOk:before {
    content: "\f058";
}
.icon_arcAsk:before {
    content: "\f059";
}
.icon_arcNos:before {
    content: "\f05c";
}
.icon_arcOks:before {
    content: "\f05d";
}
.icon_arcBan:before {
    content: "\f05e";
}
.icon_add:before {
    content: "\f067";
}
.icon_cut:before {
    content: "\f068";
}
.icon_not:before {
    content: "\f06a";
}
.icon_gift:before {
    content: "\f06b";
}
.icon_like:before {
    content: "\f118";
}
.icon_nolike:before {
    content: "\f119";
}
.icon_apropos:before {
    content: "\f11a";
}
.icon_devlop:before {
    content: "\f103";
}
.icon_upload:before {
    content: "\f093";
}
.icon_download:before {
    content: "\f019";
}
.icon_see:before {
    content: "\f06e";
}
.icon_boy:before {
    color: blue;
    content: "\f222";
}
.icon_girl:before {
    color: pink;
    content: "\f221";
}
.icon_say:before {
    content: "\f27b";
}
.icon_support:before {
    content: "\f164";
}
.icon_step:before {
    content: "\f165";
}
.icon_fire:before {
    content: "\f2c5";
}
.icon_down2:before {
    content: "\f103";
}
.icon_now:before {
    content: "\f1e9";
}
.icon_scaleBig:before {
    content: "\f065";
}
.icon_scaleSmall:before {
    content: "\f066";
}
.icon_down:before {
    content: "\f0dd";
}
.icon_left:before {
    content: "\f0da";
}
.icon_loop {
    width: auto;
    height: 30px;
    color: #fff;
    border-radius: 3px;
    transition: background-color 0.3s;
    font-size: 20px;
    padding: 0 10px;
    line-height: 30px;
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    margin: 5px 5px 0px 5px;
}

.icon_loop:hover {
    background-color: rgba(255, 255, 255, 0.5);
}
.icon_loop:before {
    content: "\f079";
}
.icon_loops:before {
    content: "\f079";
}
.icon_loops {
    width: auto;
    height: 30px;
    color: #fff;
    border-radius: 3px;
    background-color: aqua;
    font-size: 20px;
    padding: 0 10px;
    line-height: 30px;
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    margin: 5px 5px 0px 5px;
}
.icon_transcribe {
    width: auto;
    height: 30px;
    color: #fff;
    border-radius: 3px;
    font-size: 20px;
    padding: 0 10px;
    line-height: 30px;
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    margin: 5px 5px 0px 5px;
    transition: background-color 0.3s;
    position: relative;
}
.icon_transcribe:hover {
    background-color: rgba(255, 255, 255, 0.5);
}
.icon_transcribe::before {
    content: "\f130";
}
.icon_downIcon:before {
    content: "\f078";
}
.icon_upIcon:before {
    content: "\f077";
}
.icon_collect:before {
    content: "\f116";
}
.icon_supportss:before {
    content: "\f164";
}
.icon_support2:before {
    content: "\f220";
}
.icon_phones:before {
    content: "\f10b";
}
.icon_shopsCar:before {
    content: "\f217";
}
.icon_me:before {
    content: "\f2c0";
}
.icon_computer:before {
    content: "\f108";
}
.icon_wordText:before {
    content: "\f298";
}
.icon_Pword:before {
    content: "\f26f";
}
.icon_jiaohuan:before {
    content: "\f0ec";
}
.icon_zljh:before {
    content: "\f0c5";
}
.icon_midi:before {
    content: "\f0ce";
}
.icon_arcRight:before {
    content: "\f138";
    overflow: hidden;
}
.icon_floatDown:before {
    content: "\f107";
}

.icon_shopNameIcon:before {
    content: "\f09d";
}
.icon_RMBIcon:before {
    content: "\f157";
}
.icon_yzm:before {
    content: "\f2a0";
}
.icon_zs:before {
    content: "\f219";
}
.icon_wechat:before {
    content: "\f1d7";
}
.icon_dRight:before {
    content: "\f101";
}
.icon_soundA:before {
    content: "\f026";
}
.icon_BookTitle:before {
    content: "\f097";
}
.icon_bigV:before {
    content: "\f27d";
}
.icon_goodT:before {
    content: "\f2b0";
}
.icon_android:before {
    content: "\f17b";
}
.icon_tDot:before {
    content: "\f0c9";
}
.icon_server:before {
    content: "\f233";
}
.icon_vcard:before {
    content: "\f2bb";
}
.icon_up-c-Icon:before {
    content: "\f0ee";
}
.icon_curPosDown {
    width: 20px;
    height: 100%;
    font-size: 15px;
    color: #ff4500;
    position: "absolute";
    top: 0;
    left: 0;
}
.icon_curPosDown:before {
    content: "\f0dd";
}
.icon_window-resize:before {
    content: "\f2d2";
}

.icon_toup {
    width: 20px;
    height: 15px;
    line-height: 15px;
    text-align: center;
    box-sizing: border-box;
    border: 1px solid #000;
    box-shadow: inset 0 0 1px #000 !important;
    display: inline-block;
    cursor: pointer;
}
.icon_todown {
    width: 20px;
    height: 15px;
    line-height: 15px;
    text-align: center;
    box-sizing: border-box;
    border: 1px solid #000;
    box-shadow: inset 0 0 1px #000 !important;
    display: inline-block;
    cursor: pointer;
}
.icon_toup:hover {
    background-color: rgba(255, 255, 255, 0.5);
}
.icon_todown:hover {
    background-color: rgba(255, 255, 255, 0.5);
}
.icon_beat {
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    display: inline-block;
    text-align: center;
    font-size: 20px;
    color: #fff;
    vertical-align: top;
    cursor: pointer;
    margin-left: 10px;
    box-shadow: inset 0 0 1px #000;
}
.icon_beat:hover {
    background-color: rgba(255, 255, 255, 0.5);
}
.icon_toup:before {
    content: "\f0de";
}
.icon_todown:before {
    content: "\f0dd";
}
.icon_beat:before {
    content: "\f2c7";
}
.icon_mixSound:before {
    content: "\f0e8";
}
.icon_mixSound {
    width: 30px;
    height: 30px;
    display: inline-block;
    margin-top: 5px;
    margin-left: 15px;
    font-size: 15px;
    color: #fff;
    line-height: 30px;
    text-align: center;
    vertical-align: top;
    cursor: pointer;
}
.icon_mixSound:hover {
    background-color: rgba(255, 255, 255, 0.5);
}
.mix_open {
    color: #ff4500;
}
.icon_Login:before {
    content: "\f2be"; /*\f2bd*/
}
.icon_Login {
    width: 50px;
    height: 30px;
    border-radius: 50%;
    position: absolute;
    right: 10px;
    top: 0;
    font-size: 25px;
    margin-top: 5px;
    line-height: 30px;
    cursor: pointer;
    color: #fff;
}
.icon_Login:hover {
    color: rgba(255, 255, 255, 0.5);
}
.icon_mute:before {
    content: "\f1f7";
}
.icon_edit:before {
    content: "\f040";
}
.icon_cut:before {
    content: "\f246";
}
.icon_copy:before {
    content: "\f24d";
}
.icon_scale:before {
    content: "\f07e";
}
.icon_group:before {
    content: "\f247";
}
.icon_auto:before {
    content: "\f04e";
}
.public_type {
    width: 25px;
    height: 25px;
    display: inline-block;
    vertical-align: top;
    line-height: 25px;
    text-align: center;
    color: #fff;
    font-size: 15px;
    cursor: pointer;
    box-shadow: inset 0 0 1px #000;
}
.onOpen {
    color: #ff4500;
}
.inspire_tempo {
    width: 100px;
    height: auto;
}
.inspire_check {
    width: 100px;
    height: 20px;
    display: inline-block;
    font-size: 13px;
    text-align: center;
    line-height: 20px;
    color: #fff;
}
.inspire_option {
    width: 100px;
    height: auto;
    padding: 5px 0;
    left: -1px;
    display: inline-block;
    position: absolute;
    top: 20px;
    z-index: 99999;
    background-color: rgb(0, 0, 0, 0.5);
    border: 1px solid #000;
    box-shadow: inset 0 0 2px #000;
}
.inspire_option_child {
    width: 100px;
    height: 20px;
    display: block;
    line-height: 20px;
    font-size: 12px;
    color: #fff;
    box-sizing: border-box;
    border-bottom: 1px solid var(--button-bg-color);
    text-align: center;
    overflow: hidden;
    margin: 0 auto;
}
.inspire_option_child:hover {
    color: #ff4500;
}
.inspire_beat {
    width: 100px;
    height: 20px;
    margin-top: 5px;
    box-shadow: 0 0 1px #000;
    display: inline-block;
    cursor: pointer;
    position: relative;
}
.icon_del:before {
    content: "\f1f8";
}
